format = 2
pkgname = setzer
pkgbase = setzer
pkgver = 66-2.0
pkgarch = any
pkgbuild_sha256sum = 0effd2925f917878fe12cc9fcec5a9794b76f1ca5e3cbac88c40beaf43064d04
packager = TasosSah <arch32@tasossah.com>
builddate = 1725362337
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20221208-200-g92d8d12
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.0-pentium4
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-2.0-any
installed = adwaita-cursors-46.2-1.0-any
installed = adwaita-icon-theme-46.2-1.0-any
installed = adwaita-icon-theme-legacy-46.2-1.0-any
installed = aom-3.10.0-1.0-pentium4
installed = appstream-1.0.3-1.0-pentium4
installed = archlinux32-keyring-20240131-5.1-any
installed = argon2-20190702-6.0-pentium4
installed = at-spi2-core-2.52.0-1.1-pentium4
installed = attr-2.5.2-1.0-pentium4
installed = audit-4.0.2-1.0-pentium4
installed = autoconf-2.72-1.0-any
installed = automake-1.17-1.0-any
installed = avahi-1:0.8+r194+g3f79789-2.0-pentium4
installed = base-devel-1-1.1-any
installed = bash-5.2.032-2.0-pentium4
installed = binutils-2.43+r4+g7999dae6961-1.1-pentium4
installed = bison-3.8.2-6.0-pentium4
installed = blas-3.12.0-5.0-pentium4
installed = brotli-1.1.0-2.2-pentium4
installed = bubblewrap-0.10.0-1.0-pentium4
installed = bzip2-1.0.8-6.0-pentium4
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.104-1.0-pentium4
installed = ca-certificates-utils-20240618-1.0-any
installed = cairo-1.18.0-2.0-pentium4
installed = cantarell-fonts-1:0.303.1-2.0-any
installed = cblas-3.12.0-5.0-pentium4
installed = coreutils-9.5-2.2-pentium4
installed = cryptsetup-2.7.4-1.0-pentium4
installed = curl-8.8.0-1.0-pentium4
installed = dav1d-1.4.3-1.0-pentium4
installed = db5.3-5.3.28-5.0-pentium4
installed = dbus-1.14.10-2.1-pentium4
installed = dbus-broker-36-4.0-pentium4
installed = dbus-broker-units-36-4.0-pentium4
installed = dbus-units-36-4.0-pentium4
installed = dconf-0.40.0-3.0-pentium4
installed = debugedit-5.0-6.0-pentium4
installed = default-cursors-2-2.0-any
installed = desktop-file-utils-0.27-1.0-pentium4
installed = device-mapper-2.03.26-1.0-pentium4
installed = diffutils-3.10-1.0-pentium4
installed = duktape-2.7.0-7.0-pentium4
installed = dvisvgm-3.4-1.0-pentium4
installed = e2fsprogs-1.47.1-4.0-pentium4
installed = enchant-2.8.0-1.0-pentium4
installed = expat-2.6.2-1.1-pentium4
installed = fakeroot-1.36-1.0-pentium4
installed = ffcall-2.4-3.0-pentium4
installed = file-5.45-1.1-pentium4
installed = filesystem-2024.04.07-1.0-any
installed = findutils-4.10.0-2.0-pentium4
installed = flex-2.6.4-5.0-pentium4
installed = fontconfig-2:2.15.0-2.0-pentium4
installed = freetype2-2.13.3-1.0-pentium4
installed = fribidi-1.0.15-1.0-pentium4
installed = gawk-5.3.0-2.0-pentium4
installed = gc-8.2.6-1.0-pentium4
installed = gcc-14.2.1+r32+geccf707e5ce-1.0-pentium4
installed = gcc-libs-14.2.1+r32+geccf707e5ce-1.0-pentium4
installed = gd-2.3.3-8.0-pentium4
installed = gdbm-1.24-1.0-pentium4
installed = gdk-pixbuf2-2.42.12-1.0-pentium4
installed = gettext-0.22.5-1.0-pentium4
installed = ghostscript-10.03.1-1.0-pentium4
installed = giflib-5.2.2-1.1-pentium4
installed = glib-networking-1:2.80.0-3.0-pentium4
installed = glib2-2.80.5-1.0-pentium4
installed = glib2-devel-2.80.5-1.0-pentium4
installed = glibc-2.40+r16+gaa533d58ff-2.1-pentium4
installed = gmp-6.3.0-2.0-pentium4
installed = gnupg-2.4.5-4.0-pentium4
installed = gnutls-3.8.7-1.0-pentium4
installed = gobject-introspection-runtime-1.80.1-3.2-pentium4
installed = gperftools-2.15-1.0-pentium4
installed = gpgme-1.23.2-6.2-pentium4
installed = graphene-1.10.8-1.0-pentium4
installed = graphite-1:1.3.14-4.0-pentium4
installed = grep-3.11-1.1-pentium4
installed = groff-1.23.0-7.0-pentium4
installed = gsettings-desktop-schemas-46.1-2.0-any
installed = gsettings-system-schemas-46.1-2.0-any
installed = gspell-1.12.2-3.0-pentium4
installed = gssdp-1.6.3-1.0-pentium4
installed = gst-plugins-bad-libs-1.24.7-1.0-pentium4
installed = gst-plugins-base-libs-1.24.7-1.0-pentium4
installed = gstreamer-1.24.7-1.0-pentium4
installed = gtk-update-icon-cache-1:4.14.5-1.0-pentium4
installed = gtk3-1:3.24.43-1.0-pentium4
installed = gtk4-1:4.14.5-1.0-pentium4
installed = gtksourceview5-5.12.1-1.0-pentium4
installed = guile-3.0.9-1.1-pentium4
installed = gupnp-1:1.6.6-1.0-pentium4
installed = gupnp-igd-1.6.0-1.0-pentium4
installed = gzip-1.13-4.0-pentium4
installed = harfbuzz-9.0.0-1.0-pentium4
installed = harfbuzz-icu-9.0.0-1.0-pentium4
installed = hicolor-icon-theme-0.18-1.0-any
installed = highway-1.2.0-1.0-pentium4
installed = hwdata-0.385-1.0-any
installed = hyphen-2.8.8-6.0-pentium4
installed = iana-etc-20240814-1.0-any
installed = icu-75.1-1.0-pentium4
installed = ijs-0.35-6.0-pentium4
installed = imath-3.1.11-3.0-pentium4
installed = iso-codes-4.16.0-1.0-any
installed = jansson-2.14-4.0-pentium4
installed = jbig2dec-0.20-1.0-pentium4
installed = jbigkit-2.1-8.0-pentium4
installed = json-c-0.17-2.0-pentium4
installed = json-glib-1.10.0-1.0-pentium4
installed = kbd-2.6.4-2.0-pentium4
installed = keyutils-1.6.3-3.0-pentium4
installed = kmod-33-3.0-pentium4
installed = krb5-1.21.3-1.0-pentium4
installed = lapack-3.12.0-5.0-pentium4
installed = lcms2-2.16-1.0-pentium4
installed = libarchive-3.7.4-1.5-pentium4
installed = libassuan-3.0.0-1.0-pentium4
installed = libavif-1.1.1-1.2-pentium4
installed = libcap-2.70-1.0-pentium4
installed = libcap-ng-0.8.5-2.1-pentium4
installed = libcloudproviders-0.3.6-1.0-pentium4
installed = libcolord-1.4.7-2.0-pentium4
installed = libcups-2:2.4.10-1.0-pentium4
installed = libdaemon-0.14-6.0-pentium4
installed = libdatrie-0.2.13-4.0-pentium4
installed = libde265-1.0.15-2.0-pentium4
installed = libdeflate-1.21-1.0-pentium4
installed = libdrm-2.4.123-1.0-pentium4
installed = libedit-20240517_3.1-1.0-pentium4
installed = libei-1.3.0-1.0-pentium4
installed = libelf-0.191-4.0-pentium4
installed = libepoxy-1.5.10-3.0-pentium4
installed = libevdev-1.13.2-1.0-pentium4
installed = libevent-2.1.12-4.1-pentium4
installed = libffi-3.4.6-1.0-pentium4
installed = libgcrypt-1.11.0-2.1-pentium4
installed = libgirepository-1.80.1-3.2-pentium4
installed = libglvnd-1.7.0-1.1-pentium4
installed = libgpg-error-1.50-1.0-pentium4
installed = libgudev-238-1.0-pentium4
installed = libhandy-1.8.3-1.0-pentium4
installed = libheif-1.18.2-1.0-pentium4
installed = libice-1.1.1-3.0-pentium4
installed = libidn-1.42-1.0-pentium4
installed = libidn2-2.3.7-1.0-pentium4
installed = libimagequant-4.3.3-1.0-pentium4
installed = libisl-0.27-1.0-pentium4
installed = libjpeg-turbo-3.0.3-1.1-pentium4
installed = libjxl-0.10.3-1.4-pentium4
installed = libksba-1.6.7-1.0-pentium4
installed = libldap-2.6.8-1.0-pentium4
installed = libmanette-0.2.7-1.0-pentium4
installed = libmpc-1.3.1-2.0-pentium4
installed = libnghttp2-1.63.0-1.0-pentium4
installed = libnghttp3-1.5.0-1.0-pentium4
installed = libnice-0.1.22-1.0-pentium4
installed = libnsl-2.0.1-1.0-pentium4
installed = libomxil-bellagio-0.9.3-5.0-pentium4
installed = libp11-kit-0.25.5-1.0-pentium4
installed = libpaper-2.2.5-1.0-pentium4
installed = libpciaccess-0.18.1-2.0-pentium4
installed = libpng-1.6.43-1.0-pentium4
installed = libportal-0.7.1-3.0-pentium4
installed = libproxy-0.5.8-1.0-pentium4
installed = libpsl-0.21.5-2.1-pentium4
installed = libraqm-0.10.1-2.0-pentium4
installed = librsvg-2:2.58.3-1.0-pentium4
installed = libsasl-2.1.28-5.0-pentium4
installed = libseccomp-2.5.5-3.0-pentium4
installed = libsecret-0.21.4-1.0-pentium4
installed = libsigsegv-2.14-3.0-pentium4
installed = libsm-1.2.4-2.0-pentium4
installed = libsoup3-3.6.0-1.0-pentium4
installed = libssh2-1.11.0-1.0-pentium4
installed = libstemmer-2.2.0-2.0-pentium4
installed = libsynctex-2024.2-2.0-pentium4
installed = libsysprof-capture-46.0-4.0-pentium4
installed = libtasn1-4.19.0-2.0-pentium4
installed = libthai-0.1.29-3.0-pentium4
installed = libtiff-4.6.0-6.0-pentium4
installed = libtirpc-1.3.5-1.0-pentium4
installed = libtool-2.5.2+r1+g2fe3a3e2-1.0-pentium4
installed = libunistring-1.2-1.0-pentium4
installed = libunwind-1.8.1-3.2-pentium4
installed = libusb-1.0.27-1.0-pentium4
installed = libva-2.22.0-1.0-pentium4
installed = libverto-0.3.2-5.0-pentium4
installed = libwebp-1.4.0-2.0-pentium4
installed = libx11-1.8.10-1.0-pentium4
installed = libxau-1.0.11-3.0-pentium4
installed = libxaw-1.0.16-1.0-pentium4
installed = libxcb-1.17.0-1.0-pentium4
installed = libxcomposite-0.4.6-2.0-pentium4
installed = libxcrypt-4.4.36-2.0-pentium4
installed = libxcursor-1.2.2-1.0-pentium4
installed = libxdamage-1.1.6-2.0-pentium4
installed = libxdmcp-1.1.5-1.0-pentium4
installed = libxext-1.3.6-1.0-pentium4
installed = libxfixes-6.0.1-2.0-pentium4
installed = libxft-2.3.8-2.0-pentium4
installed = libxi-1.8.1-2.0-pentium4
installed = libxinerama-1.1.5-2.0-pentium4
installed = libxkbcommon-1.7.0-2.1-pentium4
installed = libxkbcommon-x11-1.7.0-2.1-pentium4
installed = libxml2-2.13.3-1.0-pentium4
installed = libxmlb-0.3.19-1.0-pentium4
installed = libxmu-1.2.1-1.0-pentium4
installed = libxpm-3.5.17-2.0-pentium4
installed = libxrandr-1.5.4-1.0-pentium4
installed = libxrender-0.9.11-2.0-pentium4
installed = libxshmfence-1.3.2-2.0-pentium4
installed = libxslt-1.1.42-1.1-pentium4
installed = libxt-1.3.0-2.0-pentium4
installed = libxtst-1.2.5-1.0-pentium4
installed = libxv-1.0.12-2.0-pentium4
installed = libxxf86vm-1.1.5-2.0-pentium4
installed = libyaml-0.2.5-3.0-pentium4
installed = libyuv-r2426+464c51a0-1.0-pentium4
installed = linux-api-headers-6.10-1.1-pentium4
installed = llvm-libs-18.1.8-4.1-pentium4
installed = lm_sensors-1:3.6.0.r41.g31d1f125-3.0-pentium4
installed = lmdb-0.9.33-1.0-pentium4
installed = lz4-1:1.10.0-2.0-pentium4
installed = lzo-2.10-5.1-pentium4
installed = m4-1.4.19-3.0-pentium4
installed = make-4.4.1-2.0-pentium4
installed = mesa-1:24.2.1-1.0-pentium4
installed = meson-1.5.1-1.0-any
installed = mpdecimal-4.0.0-2.335-pentium4
installed = mpfr-4.2.1-4.1-pentium4
installed = ncurses-6.5-3.0-pentium4
installed = nettle-3.10-1.1-pentium4
installed = ninja-1.12.1-1.0-pentium4
installed = npth-1.7-1.0-pentium4
installed = nspr-4.35-3.2-pentium4
installed = nss-3.104-1.0-pentium4
installed = openexr-3.2.4-1.1-pentium4
installed = openjpeg2-2.5.2-1.0-pentium4
installed = openssl-3.3.1-1.1-pentium4
installed = orc-0.4.39-1.0-pentium4
installed = p11-kit-0.25.5-1.0-pentium4
installed = pacman-6.1.0-3.6-pentium4
installed = pacman-mirrorlist-20240616-1.3-any
installed = pam-1.6.1-3.0-pentium4
installed = pambase-20230918-2.0-any
installed = pango-1:1.54.0-1.0-pentium4
installed = patch-2.7.6-10.0-pentium4
installed = pcre2-10.44-1.1-pentium4
installed = perl-5.38.2-1.0-pentium4
installed = pinentry-1.3.1-5.5-pentium4
installed = pixman-0.43.4-1.0-pentium4
installed = pkgconf-1.8.1-1.0-pentium4
installed = poppler-24.08.0-1.0-pentium4
installed = poppler-data-0.4.12-2.0-any
installed = poppler-glib-24.08.0-1.0-pentium4
installed = popt-1.19-1.0-pentium4
installed = potrace-1.16-3.0-pentium4
installed = python-3.12.5-1.0-pentium4
installed = python-bibtexparser-1.4.1-3.0-any
installed = python-cairo-1.26.1-1.0-pentium4
installed = python-cffi-1.16.0-2.1-pentium4
installed = python-charset-normalizer-3.3.2-2.0-any
installed = python-cryptography-42.0.7-1.0-pentium4
installed = python-gobject-3.48.2-2.0-pentium4
installed = python-numpy-2.0.1-1.0-pentium4
installed = python-packaging-24.1-1.0-any
installed = python-pdfminer-20231228-2.1-any
installed = python-pexpect-4.9.0-2.1-any
installed = python-pillow-10.4.0-1.0-pentium4
installed = python-ptyprocess-0.7.0-6.1-any
installed = python-pycparser-2.22-2.1-any
installed = python-pyparsing-3.1.2-2.1-any
installed = python-pyxdg-0.28-3.2-any
installed = python-tqdm-4.66.5-1.0-any
installed = rav1e-0.7.1-1.0-pentium4
installed = readline-8.2.013-1.0-pentium4
installed = sed-4.9-3.0-pentium4
installed = shadow-4.16.0-1.0-pentium4
installed = shared-mime-info-2.4-1.1-pentium4
installed = sqlite-3.46.1-1.0-pentium4
installed = sudo-1.9.15.p5-2.0-pentium4
installed = systemd-256.5-1.0-pentium4
installed = systemd-libs-256.5-1.0-pentium4
installed = tar-1.35-2.0-pentium4
installed = texinfo-7.1-2.0-pentium4
installed = texlive-basic-2024.2-2.0-any
installed = texlive-bin-2024.2-2.0-pentium4
installed = texlive-latex-2024.2-2.0-any
installed = texlive-xetex-2024.2-2.0-any
installed = tpm2-tss-4.0.1-1.0-pentium4
installed = tracker3-3.7.3-2.0-pentium4
installed = tzdata-2024a-2.1-pentium4
installed = util-linux-2.40.2-1.1-pentium4
installed = util-linux-libs-2.40.2-1.1-pentium4
installed = vulkan-icd-loader-1.3.285-1.1-pentium4
installed = wayland-1.23.0-1.1-pentium4
installed = webkitgtk-6.0-2.44.3-3.0-pentium4
installed = which-2.21-6.2-pentium4
installed = woff2-1.0.2-5.0-pentium4
installed = x265-3.6-1.0-pentium4
installed = xcb-proto-1.17.0-2.0-any
installed = xdg-dbus-proxy-0.1.6-1.0-pentium4
installed = xdg-utils-1.2.1-1.0-any
installed = xkeyboard-config-2.42-1.0-any
installed = xorg-xprop-1.2.7-1.0-pentium4
installed = xorg-xset-1.2.5-2.0-pentium4
installed = xorgproto-2024.1-2.0-any
installed = xz-5.6.2-1.2-pentium4
installed = zlib-1:1.3.1-2.0-pentium4
installed = zstd-1.5.6-1.2-pentium4
installed = zziplib-0.13.78-1.0-pentium4
